denial-of-service

Affected packages
gtk2+ < 2.6.10nb1
2.8.0 <= gtk2+ <= 2.8.6nb99
suse_gtk2 < 9.1nb4
suse32_gtk2 < 9.1nb4
gdk-pixbuf < 0.22.0nb6

Details

VuXML ID 7a8fab51-1d70-5f5d-a9a8-7be1f4a5573f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2005-2975